漏洞信息详情

cPanel 信息泄露漏洞

  • CNNVD编号:CNNVD-201907-1529
  • 危害等级: 高危
  • CVE编号: CVE-2019-14399
  • 漏洞类型: 信息泄露
  • 发布时间: 2019-07-30
  • 威胁类型: 本地
  • 更新时间: 2019-08-01
  • 厂        商:
  • 漏洞来源:

漏洞简介

cPanel是美国cPanel公司的一套基于Web的自动化主机托管平台。该平台主要用于自动化管理网站和服务器。

cPanel 78.0.18之前版本中的SSL凭证存储功能存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://documentation.cpanel.net/display/CL/78+Change+Log

参考网址

来源:documentation.cpanel.net

链接:https://documentation.cpanel.net/display/CL/78+Change+Log

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14399

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多